#main{
    height: 100%;
    text-align: center;
    white-space: nowrap;
    width: 100%;
    font-size: 5vh;
    overflow: hidden;
    position: absolute;
}
#wrapper
{
    border: 0;
    background-color: red;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    margin: 0px;
    font-family: sans-serif;
}
body{
    overflow: hidden;
    border: 0;
    margin: 0;
}
#welcometext{
    white-space: nowrap;
    width: 100vw;
    display: flex;
    overflow: visible;
    user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
#mainbutton{
    max-height: 1vh;
    width: 1vh;
    left: 5.17em;
    top: 0.6em;
    font-size: 20vh;
    aspect-ratio: 1/1 ;
    position: absolute;
    z-index: 1;
    background-color: black;
}
#start{
    text-align: center;
    align-content: center;
    left: 10%;
    top: 10%;
    opacity: 0;
    user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    pointer-events: none;
    position: absolute;
    font-size: 0.3vh;
    color: red;
    z-index: 3;
}
#buttontext{
    color: white;
    width: 100vw;
    user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    height: 100vh;
    display: grid;
    align-self: center;
    text-align: center;
    padding-top: 45vh;
    font-size: 5vh;
    opacity: 0;
}